@charset "utf-8";



html, body {
	padding: 0px;
	color: #000;
	margin: 0px;
	text-align: center;
	}
	

.tvBody{
	background: #000;
}

.block {
	margin:15px;
	overflow: auto;
}
div{
	margin:0px;
	padding:0px;

}

.linksBlock {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	color: #666;	
	padding-top: 40px;

}
.linksBlock a:hover {color: black;}
.textBlockHeader a:hover {color: black;}

.linksBlock a.current {color: black;}


a:link {text-decoration: none; color:inherit;}

a:visited {text-decoration: none; color:inherit;}
a:hover {text-decoration: none; color:#900; }
a:active {text-decoration: none; color: black; }

.textBlock {
	float:left;
	margin-top:0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
}


.nowPlaying {
	float:left;
	margin-top:0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #666;
	
}

.textBlockHeader {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	width: auto;
}

.textBlockSubHeader {
	font-weight:bold;
}


.mediaPlayerBlock {
		margin-top:15px;
				margin-bottom:0px;
}

.object {
	border-bottom-width: 5px;
	border-bottom-style: solid;
}

img { 
border:0;
} 
img.follow { 
border:0;
margin-top:15px;
width:50px; 
height:50px;
margin-right:15px;
} 

img.follow.right { 
margin-right:0px;
} 

img.photo { 
border:0;
margin-top:15px;
margin-bottom:10px;
width:160px; 
height:240px; 
} 
img.photo.left { 
float:left;

} 
img.photo.right { 
float:right;
} 


.color1 {
	color: #069;
	border-bottom-color: #069;
}
.color2 {
	color:#514172;
	border-bottom-color:#514172;
}
.color3 {
	color:#603547;
	border-bottom-color:#603547;
}

.color4 {
	color:#64803C;
	border-bottom-color:#64803C;
}

.color5 {
	color:#FF6600;
	border-bottom-color:#FF6600;
}
.color6 {
	color:#666666;
	border-bottom-color:#666666;
}
.content {
	width:1054px; 
	padding:0px;
	margin-left:auto; 
	margin-right:auto; 
	margin-bottom:20px;
	height:auto;
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
}


.liveContent {
	width:400px; 
	height:auto;
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;	
    margin: auto;
	padding:0px;
    text-align: left;	
	overflow:auto;
}

.liveContent a{
	color:#00C;
	font-weight:bold;
}

.liveNowPlaying {
	float:left;
	margin:0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #666;

}

.liveContentTV {
	background-color:#000;
	background-repeat: no-repeat; 
	background-position:center; 
	overflow:hidden;
    background-origin: content;
	background-size: 100%;
	width:100%; 
	height:100%; 
	position:fixed; left:0;top:0;	
	height:auto;
	
	
    margin: auto;
    text-align: left;
}

.TVfont{
	font-family: Tahoma, Geneva, sans-serif;
	margin-right:30pt;
	margin-left:30	pt;
	color: #333;
}



.TVsubtitle{
		font-size: 60px;

}
.TVfooter{
		font-size: 40px;

}

.TVtransparentDiv {
	background-image: url(../set_images/transparent.png); 
	position: absolute; 
	padding:10px;
	padding-left:70px; 
	overflow:hidden; 
	text-align:left; 
	margin: 0px auto;
	height:auto; 
	width: auto;
}

.LIVEfont{
	font-family: Tahoma, Geneva, sans-serif;
	color: #999;
}

.LIVEaddress{
	font-size: 15px;
}
.LIVEtitle{
	font-size: 25px;
	color: #444;

}

.LIVEdescriptionTitle{
	font-weight:bold;
	font-size: 15px;
}
.LIVEdescription{
	font-size: 15px;
}


.LIVEagoDiv{
	margin-top:10px;
	border-top-color:#bbb; border-top-style:solid; border-top-width:thin;
	
}



 
 
 
 .checkerboard {
	background-image: url(../image/checkerboard.png); 
	 background-size: 150px 100px;
}
 
 
 



.liveNowPlayingTV {
	margin:0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 100px;
	color: #666;

}
 
 .timediv {	
	margin-top:10px;
	overflow:auto;
}
 .timedivTV {	
	margin:0px;	
	
}
 




